www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jake Farrell (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-6763) Upgrade the jdk version on ubuntu nodes
Date Tue, 29 Oct 2013 14:20:31 GMT

    [ https://issues.apache.org/jira/browse/INFRA-6763?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13808014#comment-13808014
] 

Jake Farrell commented on INFRA-6763:
-------------------------------------

$HOME/tools/java/latest1.7 is, and has been since Jul 31, available on all ubuntu build slaves
and is set to the same version jdk1.7.0_25-32

> Upgrade the jdk version on ubuntu nodes
> ---------------------------------------
>
>                 Key: INFRA-6763
>                 URL: https://issues.apache.org/jira/browse/INFRA-6763
>             Project: Infrastructure
>          Issue Type: Bug
>            Reporter: Virag Kothari
>            Assignee: Jake Farrell
>
> The Oozie jenkins job running on nodes ubuntu 2 (https://builds.apache.org/job/oozie-trunk-precommit-build/767/consoleText)
and ubuntu 4(https://builds.apache.org/job/oozie-trunk-precommit-build/782/consoleText) keep
failing due to a bug in versions lower than JDK 6update25.
> Can we upgrade this nodes to latest update in JDK7?



--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message